Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002500TestLinkReportspublic2009-05-13 00:282010-05-01 20:34
Reporterkcurran 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.9 Beta 2 
Summary0002500: query Metrics with 'assigned to' and 'show execution of status' set, the result is not what is expected
DescriptionFor example, when I set 'assigned to' to a specific user and 'show execution of status' set to 'not run', I expect to see the report of 'not run' testcases that have been assigned to a specific user. What I get is the list of all not run testcases.

It would seem that when 'show execution of status' is set, the 'assigned to' is ignored.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-2500.zip [^] (21,927 bytes) 2009-10-27 22:16

- Relationships
has duplicate 0002940closedfman Query Parameters of query metrex doesn't work 

-  Notes
(0008136)
bizob28 (reporter)
2009-10-26 23:45

I'm seeing this issue as well in 1.8.4
(0008151)
fman (administrator)
2009-10-27 22:16

please try with files present on attached zip and let us know
(0008153)
bizob28 (reporter)
2009-10-27 22:56

This works well with attached .zip. thanks for the fix
(0008158)
fman (administrator)
2009-10-28 01:36

on 1.8 BRANCH and CVS head

- Issue History
Date Modified Username Field Change
2009-05-13 00:28 kcurran New Issue
2009-10-26 23:45 bizob28 Note Added: 0008136
2009-10-27 22:05 fman Assigned To => fman
2009-10-27 22:05 fman Status new => work in progress
2009-10-27 22:16 fman File Added: fix-2500.zip
2009-10-27 22:16 fman Note Added: 0008151
2009-10-27 22:56 bizob28 Note Added: 0008153
2009-10-28 01:36 fman Status work in progress => assigned
2009-10-28 01:36 fman Resolution open => fixed
2009-10-28 01:36 fman Note Added: 0008158
2009-10-28 01:36 fman Status assigned => resolved
2009-10-28 01:36 fman Fixed in Version => 1.9 (DEV)
2009-11-19 03:51 amitkhullar Relationship added has duplicate 0002940
2010-05-01 20:34 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker